Index: WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/cpsskins_common-css2.css
===================================================================
--- WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/cpsskins_common-css2.css	(revision 1522)
+++ WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/cpsskins_common-css2.css	(revision 1522)
@@ -0,0 +1,1426 @@
+
+Firebug is disabled
+
+Enable Firebug
+Enable Firebug for this web site
+892 x 4
+<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">
+<head>
+</head>
+<body style="margin: 0px;" onload="setFocus();">
+<div>
+</div>
+<table class="shapeNoBorder colorTransparent" cellspacing="0" cellpadding="0" style="margin-left: auto; margin-right: auto; width: 100%;" summary="Page Block">
+</table>
+<table class="shapeNoBorder colorTransparent" cellspacing="0" cellpadding="0" style="margin-left: auto; margin-right: auto; width: 100%;" summary="Page Block">
+</table>
+<table class="shapeNoBorder colorTransparent" cellspacing="0" cellpadding="0" style="margin-left: auto; margin-right: auto; width: 100%;" summary="Page Block">
+<tbody>
+<tr>
+<td valign="top" style="width: 20px;"/>
+<td valign="top" style="">
+<div style="padding: 0em 0em 1px;">
+<div class="fontColornavigation fontShapenavigation" style="text-align: right;">
+<div style="padding: 0pt; text-align: right;">
+<div style="">
+<div class="portalTabTabStyle">
+<div class="cpsskinsHBox body">
+<div id="portlet_464817518">
+<ul class="cpsskinsMenu">
+<li>
+<a class="noicon" href="http://localhost:8080/cpsskins/campus/students">
+<img width="1" height="1" alt="My Study" src="/cpsskins/blank.gif"/>
+My Study
+</a>
+</li>
+<li>
+</li>
+<li>
+</li>
+<li>
+</li>
+<li>
+</li>
+</ul>
+</div>
+</div>
+<div style="clear: both;"/>
+</div>
+</div>
+</div>
+</div>
+</div>
+</td>
+<td valign="top" style="width: 20px;"/>
+</tr>
+</tbody>
+</table>
+<table class="" cellspacing="0" cellpadding="0" style="margin-left: auto; margin-right: auto; width: 100%;" summary="Main">
+</table>
+<table class="" cellspacing="0" cellpadding="0" style="margin-left: auto; margin-right: auto; width: 100%;" summary="Page Block">
+</table>
+<table class="shapeNoBorder colorTransparent" cellspacing="0" cellpadding="0" style="margin-left: auto; margin-right: auto; width: 100%;" summary="Page Block">
+</table>
+</body>
+</html>
+html, body {
+height:100%;
+}
+input, textarea, select, button {
+background-color:white;
+margin:0pt;
+}
+input {
+border:1px inset #757575;
+}
+input, button {
+padding:3px;
+}
+input[type="radio"], input[type="checkbox"] {
+border:medium none;
+}
+.fileview {
+padding:3px;
+}
+.statusmessage {
+margin-bottom:9px;
+padding:3px;
+}
+input.SearchBox {
+background:white url(http://localhost:8080/cpsskins/cpsskins_images/search_icon.png) no-repeat scroll left center;
+border:1px inset #757575;
+padding:2px 2px 2px 20px;
+}
+div.searchField {
+background:transparent url(http://localhost:8080/cpsskins/cpsskins_images/portlet_search_icon.png) no-repeat scroll left center;
+padding:2px 2px 2px 20px;
+}
+.toggle_icon {
+clear:left;
+float:left;
+padding:2px 0pt 0pt 3px;
+}
+.missing_toggle {
+padding:0pt 0pt 0pt 13px;
+}
+.tree_node {
+padding:0pt 0pt 0pt 8px;
+}
+.tree_leaf {
+padding:0pt 0pt 0pt 22px;
+}
+.action_icon {
+clear:left;
+float:left;
+padding:0pt 6px 0pt 0pt;
+}
+.cpsskinsBox ul.cpsskinsMenu, .cpsskinsBox ul.cpsskinsMenu li {
+display:inline;
+line-height:normal;
+list-style-type:none;
+margin:0px;
+padding:0px;
+}
+.cpsskinsBox ul.cpsskinsMenu li a {
+background-position:left top;
+background-repeat:no-repeat;
+display:block;
+}
+.cpsskinsBox ul.cpsskinsMenu li a.noicon, .cpsskinsBox ul.cpsskinsMenu li.selected a.noicon {
+background-image:none !important;
+padding-left:2px !important;
+}
+.cpsskinsBox ul.cpsskinsMenu li a span.itemDescription {
+display:block;
+font-size:85%;
+}
+div.xmlExportButtons {
+padding-top:1em;
+text-align:right;
+}
+div.xmlExportButtons a {
+background:#FF6600 none repeat scroll 0%;
+border:0.1em outset #FF6600;
+color:#FFFFFF !important;
+font-family:'Lucida Grande',Arial,Helvetica,sans-serif !important;
+font-size:70% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:bold !important;
+line-height:normal !important;
+margin:0pt 0.1em;
+padding:0pt 0.3em;
+text-decoration:none;
+}
+.cpsskinsTab ul.cpsskinsMenu, .cpsskinsTab ul.cpsskinsMenu li {
+display:inline;
+line-height:normal;
+list-style-type:none;
+margin:0px;
+padding:0px;
+}
+.cpsskinsTab ul.cpsskinsMenu li a {
+background-position:left center;
+background-repeat:no-repeat;
+display:inline;
+}
+.cpsskinsTab ul.cpsskinsMenu span.itemDescription {
+display:none;
+}
+.cpsskinsTab div.xmlExportButtons {
+display:none;
+}
+.cpsskinsBox .buttons {
+display:block;
+padding-bottom:1px;
+padding-right:1px;
+padding-top:1px;
+}
+.cpsskinsBox .buttons a {
+float:right;
+}
+.cpsskinsTabs {
+float:left;
+line-height:normal;
+text-align:left;
+width:100%;
+}
+.cpsskinsTabs ul {
+list-style-image:none;
+list-style-position:outside;
+list-style-type:none;
+margin:0pt;
+padding:0pt;
+}
+.cpsskinsTabs li {
+float:left;
+margin:0pt;
+padding:0pt;
+position:relative;
+}
+.cpsskinsTabs a {
+display:block;
+float:left;
+margin-left:0pt !important;
+text-decoration:none;
+}
+.cpsskinsTabs a {
+float:none;
+}
+.cpsskinsTabs ul.cpsskinsMenu span.itemDescription {
+display:none;
+}
+.cpsskinsTabs div.xmlExportButtons {
+display:none;
+}
+.cpsskinsTabs li ul {
+display:none;
+left:0pt;
+position:absolute;
+}
+.cpsskinsTabs li > ul {
+left:auto;
+top:auto;
+}
+.cpsskinsTabs li:hover ul, .cpsskinsTabs li.over ul {
+display:block;
+}
+.cpsskinsBoxCorners .rbtop div {
+left:-2px;
+position:relative;
+width:100%;
+}
+.cpsskinsBoxCorners .rbtop {
+position:relative;
+right:-1px;
+top:-1px;
+width:100%;
+}
+.cpsskinsBoxCorners .rbbot div {
+left:-2px;
+position:relative;
+width:100%;
+}
+.cpsskinsBoxCorners .rbbot {
+bottom:-1px;
+position:relative;
+right:-1px;
+width:100%;
+}
+.cpsskinsCalendar {
+border-collapse:collapse;
+text-align:center;
+}
+.cpsskinsCalendar .event {
+border-style:solid;
+border-width:1px;
+}
+.cpsskinsCalendar .event a {
+font-weight:bold;
+}
+.cpsskinsCalendar .todaynoevent {
+border-style:solid;
+border-width:2px;
+}
+.cpsskinsCalendar .todayevent {
+border-style:solid;
+border-width:2px;
+}
+.cpsskinsCalendar .todayevent a {
+font-weight:bold;
+}
+.cpsskinsCalendar .header {
+font-weight:bold;
+}
+.cpsskinsCalendar .weekdays td {
+border-style:solid none;
+border-width:1px;
+}
+.cpsskinsCalendar .preview {
+border-style:solid;
+border-width:1px;
+margin-top:0.5em;
+padding:0.2em;
+position:absolute;
+text-align:left;
+visibility:hidden;
+width:12em;
+}
+.hidden {
+display:none;
+}
+.cpsskinsHBox {
+margin:3px;
+}
+.cpsskinsHBox ul.cpsskinsMenu, .cpsskinsHBox ul.cpsskinsMenu li {
+display:inline;
+line-height:normal;
+list-style-type:none;
+padding:3px 0pt 2px;
+}
+* html .cpsskinsHBox ul.cpsskinsMenu {
+padding:0px;
+}
+* html .cpsskinsHBox ul.cpsskinsMenu li {
+padding:0px;
+}
+.cpsskinsHBox ul.cpsskinsMenu li a {
+background-position:left top;
+background-repeat:no-repeat;
+display:inline;
+margin-left:0pt !important;
+}
+.cpsskinsHBox ul.cpsskinsMenu span.itemDescription {
+display:none;
+}
+.cpsskinsHBox div.xmlExportButtons {
+display:none;
+}
+<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">
+<head>
+</head>
+<body onload="setFocus();" style="margin: 0px;">
+<div>
+</div>
+<table class="shapeNoBorder colorTransparent" cellspacing="0" cellpadding="0" style="margin-left: auto; margin-right: auto; width: 100%;" summary="Page Block">
+</table>
+<table class="shapeNoBorder colorTransparent" cellspacing="0" cellpadding="0" style="margin-left: auto; margin-right: auto; width: 100%;" summary="Page Block">
+</table>
+<table class="shapeNoBorder colorTransparent" cellspacing="0" cellpadding="0" style="margin-left: auto; margin-right: auto; width: 100%;" summary="Page Block">
+<tbody>
+<tr>
+<td valign="top" style="width: 20px;"/>
+<td valign="top" style="">
+<div style="padding: 0em 0em 1px;">
+<div class="fontColornavigation fontShapenavigation" style="text-align: right;">
+<div style="padding: 0pt; text-align: right;">
+<div style="">
+<div class="portalTabTabStyle">
+<div class="cpsskinsHBox body">
+<div id="portlet_464817518">
+<ul class="cpsskinsMenu">
+<li>
+<a class="noicon" href="http://localhost:8080/uniben/campus/students">
+</a>
+</li>
+<li>
+</li>
+<li>
+</li>
+<li>
+</li>
+<li>
+</li>
+</ul>
+</div>
+</div>
+<div style="clear: both;"/>
+</div>
+</div>
+</div>
+</div>
+</div>
+</td>
+<td valign="top" style="width: 20px;"/>
+</tr>
+</tbody>
+</table>
+<table class="" cellspacing="0" cellpadding="0" style="margin-left: auto; margin-right: auto; width: 100%;" summary="Main">
+</table>
+<table class="" cellspacing="0" cellpadding="0" style="margin-left: auto; margin-right: auto; width: 100%;" summary="Page Block">
+</table>
+<table class="shapeNoBorder colorTransparent" cellspacing="0" cellpadding="0" style="margin-left: auto; margin-right: auto; width: 100%;" summary="Page Block">
+</table>
+</body>
+</html>
+.colorHeadersideleft {
+background-color:#FFCA31;
+background-image:url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/header_side_left.png);
+background-position:right top;
+background-repeat:repeat-y;
+border-color:transparent;
+color:#000000;
+}
+.colorHeadersideright {
+background-color:#FFCA31;
+background-image:url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/header_side_right.png);
+background-position:left top;
+background-repeat:repeat-y;
+border-color:transparent;
+color:#000000;
+}
+.colorMainsideleft {
+background-color:gray;
+background-image:url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/main_side_left.png);
+background-position:right top;
+background-repeat:repeat-y;
+border-color:transparent;
+color:#000000;
+}
+.colorMainsideright {
+background-color:gray;
+background-image:url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/main_side_right.png);
+background-repeat:repeat-y;
+border-color:transparent;
+color:#000000;
+}
+.colorHeadercandybarbackground {
+background-color:#FF9900;
+background-image:url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/header_background.png);
+background-repeat:repeat-x;
+color:#000000;
+}
+.portalTabTabStyle ul.cpsskinsMenu li {
+margin:0pt 2px 0pt 0pt;
+}
+.portalTabTabStyle ul.cpsskinsMenu li a {
+padding:3px 2px;
+}
+.portalTabTabStyle ul.cpsskinsMenu li a {
+background:transparent url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/waeup_student_tab.png) no-repeat scroll left top;
+}
+.colorFootergradient {
+background-color:#E7E7E7;
+background-image:url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/footer_gradient.png);
+background-position:left bottom;
+background-repeat:repeat-x;
+border-color:transparent;
+color:#000000;
+}
+.colorgraye7 {
+background-color:#E7E7E7;
+background-repeat:repeat;
+border-color:transparent;
+color:#000000;
+}
+.fontShapeaverage {
+font-family:Arial,sans-serif,Verdana,Helvetica !important;
+font-size:12px !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:normal !important;
+line-height:normal !important;
+}
+.fontShapeaverage p {
+font-family:Arial,sans-serif,Verdana,Helvetica !important;
+font-size:100% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:normal !important;
+line-height:normal !important;
+padding:5px 10px 0px 0px;
+}
+.fontShapeaverage small {
+}
+.fontShapeaverage h1, .fontShapeaverage .h1 {
+border-style:none;
+border-width:0px;
+font-family:Arial,sans-serif,Verdana,Helvetica !important;
+font-size:185% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:bold !important;
+line-height:normal !important;
+margin:0px;
+padding:0px;
+}
+.fontShapeaverage h2, .fontShapeaverage .h2 {
+border-style:none;
+border-width:0px;
+font-family:Arial,sans-serif,Verdana,Helvetica !important;
+font-size:150% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:bold !important;
+line-height:normal !important;
+margin:10px 0px 5px;
+padding:0px;
+}
+.fontShapeaverage h3, .fontShapeaverage .h3 {
+border-style:none;
+border-width:0px;
+font-family:Verdana,Arial,Helvetica,sans-serif !important;
+font-size:125% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:bold !important;
+line-height:normal !important;
+padding:0.6em 0em 0em;
+}
+.fontShapeaverage h4, .fontShapeaverage .h4, .fontShapeaverage h5, .fontShapeaverage .h5, .fontShapeaverage h6, .fontShapeaverage .h6 {
+border-style:none;
+border-width:0pt;
+font-family:Verdana,Arial,Helvetica,sans-serif !important;
+font-size:100% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:bold !important;
+line-height:normal !important;
+margin:10px 0px 5px;
+padding:0px;
+}
+.fontShapeaverage a, .fontShapeaverage a div, .fontShapeaverage a span {
+text-decoration:none;
+}
+.fontShapeaverage a:visited, .fontShapeaverage a:visited div, .fontShapeaverage a:visited span {
+text-decoration:none;
+}
+.fontShapeaverage a:active, .fontShapeaverage a:active div, .fontShapeaverage a:active span {
+text-decoration:underline overline;
+}
+.fontShapeaverage a:hover, .fontShapeaverage a:hover div, .fontShapeaverage a:hover span {
+text-decoration:underline;
+}
+.fontShapemini {
+font-family:Arial,sans-serif,Verdana,Helvetica !important;
+font-size:10px !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:normal !important;
+line-height:normal !important;
+}
+.fontShapemini p {
+font-family:Verdana,Arial,Helvetica,sans-serif !important;
+font-size:100% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:normal !important;
+line-height:normal !important;
+padding:0em;
+}
+.fontShapemini h1, .fontShapemini .h1 {
+border-style:none;
+border-width:1px;
+font-family:Verdana,Arial,Helvetica,sans-serif !important;
+font-size:150% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:normal !important;
+line-height:normal !important;
+padding:0.8em 0em 0em;
+}
+.fontShapemini h2, .fontShapemini .h2 {
+border-style:none;
+border-width:1px;
+font-family:Verdana,Arial,Helvetica,sans-serif !important;
+font-size:125% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:bold !important;
+line-height:normal !important;
+padding:0.6em 0em 0em;
+}
+.fontShapemini h3, .fontShapemini .h3 {
+border-style:none;
+border-width:1px;
+font-family:Verdana,Arial,Helvetica,sans-serif !important;
+font-size:120% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:bold !important;
+line-height:normal !important;
+padding:0.6em 0em 0em;
+}
+.fontShapemini h4, .fontShapemini .h4, .fontShapemini h5, .fontShapemini .h5, .fontShapemini h6, .fontShapemini .h6 {
+border-style:none;
+border-width:1px;
+font-family:Verdana,Arial,Helvetica,sans-serif !important;
+font-size:115% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:bold !important;
+line-height:normal !important;
+padding:0.4em 0em 0em;
+}
+.fontShapemini a, .fontShapemini a div, .fontShapemini a span {
+text-decoration:none;
+}
+.fontShapemini a:visited, .fontShapemini a:visited div, .fontShapemini a:visited span {
+text-decoration:none;
+}
+.fontShapemini a:active, .fontShapemini a:active div, .fontShapemini a:active span {
+text-decoration:underline overline;
+}
+.fontShapemini a:hover, .fontShapemini a:hover div, .fontShapemini a:hover span {
+text-decoration:underline;
+}
+.colorNavboxstyle {
+background-color:#FFFFFF;
+background-image:url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/whitemaintop.png);
+background-position:left bottom;
+background-repeat:no-repeat;
+border-color:transparent;
+color:#000000;
+}
+.boxShapeextraleftboxes .title {
+border-style:none;
+border-width:0pt;
+display:inline;
+font-family:arial,sans-serif,Verdana,Helvetica;
+font-size:12px;
+font-size-adjust:none;
+font-stretch:normal;
+font-style:normal;
+font-variant:normal;
+font-weight:bold;
+line-height:normal;
+padding:30px 10px 5px 5px;
+}
+.boxShapeextraleftboxes .body {
+border-style:none none solid;
+border-width:1px;
+padding:5px 5px 10px;
+}
+.boxShapeextraleftboxes .body ul.cpsskinsMenu li a {
+border-style:none;
+border-width:0pt;
+margin:0pt;
+padding:2px;
+}
+.boxShapeextraleftboxes .body ul.cpsskinsMenu li.selected a {
+border-style:none;
+border-width:0pt;
+margin:0pt;
+padding:0px;
+}
+.boxColorextraleftboxes .title {
+background-color:transparent;
+border-color:transparent;
+color:#666666;
+}
+.boxColorextraleftboxes .title a {
+color:#666666;
+}
+.boxColorextraleftboxes .body {
+background-color:transparent;
+border-color:#BCBCBC;
+}
+.boxColorextraleftboxes .body ul.cpsskinsMenu li a {
+border-color:transparent;
+}
+.boxColorextraleftboxes .body ul.cpsskinsMenu li.selected a {
+border-color:transparent;
+}
+.boxColorextraleftboxes .body ul.cpsskinsMenu li a {
+background-color:transparent;
+}
+.boxColorextraleftboxes .body ul.cpsskinsMenu li a:hover, .boxColorextraleftboxes .body ul.cpsskinsMenu li.selected a {
+background-color:transparent;
+}
+.boxColorextraleftboxes .body ul.cpsskinsMenu li a {
+background-image:url(/cpsskins/portal_themes/WAeUP_Student/icons/blakbullet.png);
+padding-left:20px !important;
+}
+.boxColorextraleftboxes .body ul.cpsskinsMenu li.selected a {
+background-image:url(/cpsskins/portal_themes/WAeUP_Student/icons/blakbullet.png);
+padding-left:20px !important;
+}
+.fontColordefaultfontcolors h1, .fontColordefaultfontcolors .h1 {
+border-color:#666666;
+color:#4E4E4E;
+}
+.fontColordefaultfontcolors h2, .fontColordefaultfontcolors .h2 {
+border-color:#666666;
+color:#525252;
+}
+.fontColordefaultfontcolors h3, .fontColordefaultfontcolors .h3 {
+border-color:#666666;
+color:#666666;
+}
+.fontColordefaultfontcolors h4, .fontColordefaultfontcolors .h4, .fontColordefaultfontcolors h5, .fontColordefaultfontcolors .h5, .fontColordefaultfontcolors h6, .fontColordefaultfontcolors .h6 {
+border-color:#666666;
+color:Black;
+}
+.fontColordefaultfontcolors a, .fontColordefaultfontcolors a div, .fontColordefaultfontcolors a span {
+color:#0066CC;
+}
+.fontColordefaultfontcolors a:visited, .fontColordefaultfontcolors a:visited div, .fontColordefaultfontcolors a:visited span {
+color:#003399;
+}
+.fontColordefaultfontcolors a:active, .fontColordefaultfontcolors a:active div, .fontColordefaultfontcolors a:active span {
+color:blue;
+}
+.fontColordefaultfontcolors a:hover, .fontColordefaultfontcolors a:hover div, .fontColordefaultfontcolors a:hover span {
+color:#0066CC;
+}
+.colorAreaColormain {
+background-color:#E7E7E7;
+background-image:url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/whitemaintop.png);
+background-position:left top;
+background-repeat:repeat-x;
+border-color:#BCBCBC;
+color:#333333;
+}
+.colormainlittlecorner {
+background-color:#E7E7E7;
+background-image:url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/little_main_corner_e7_20px.png);
+background-position:left top;
+background-repeat:no-repeat;
+border-color:transparent;
+color:#666666;
+}
+.colormainleftborder {
+background-color:white;
+background-image:url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/bc_pixel.png);
+background-position:left top;
+background-repeat:repeat-y;
+border-color:#BCBCBC;
+color:#000000;
+}
+.colormaintopcorner {
+background-color:#FFFFFF;
+background-image:url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/main_top_corner.png);
+background-position:left top;
+background-repeat:no-repeat;
+border-color:transparent;
+color:#333333;
+}
+.boxShapeobjectactions .title {
+border-style:none solid none none;
+border-width:1px;
+display:inline;
+font-family:arial,sans-serif;
+font-size:12px;
+font-size-adjust:none;
+font-stretch:normal;
+font-style:normal;
+font-variant:normal;
+font-weight:normal;
+line-height:normal;
+padding:0pt;
+}
+.boxShapeobjectactions .body {
+border-style:none;
+border-width:1px;
+padding:0px;
+}
+.boxShapeobjectactions .body ul.cpsskinsMenu li a {
+border-style:none;
+border-width:0px;
+padding:5px;
+}
+.boxShapeobjectactions .body ul.cpsskinsMenu li.selected a {
+border-style:none solid;
+border-width:1px;
+padding:5px;
+}
+.boxColorobjectactions .title {
+background-color:#D0D0D0;
+border-color:#999999;
+color:Black;
+}
+.boxColorobjectactions .title a {
+color:Black;
+}
+.boxColorobjectactions .body {
+background-color:transparent;
+border-color:#BCBCBC;
+}
+.boxColorobjectactions .body ul.cpsskinsMenu li a {
+border-color:transparent;
+}
+.boxColorobjectactions .body ul.cpsskinsMenu li.selected a {
+border-color:transparent;
+}
+.boxColorobjectactions .body ul.cpsskinsMenu li a {
+background-color:transparent;
+}
+.boxColorobjectactions .body ul.cpsskinsMenu li a:hover, .boxColorobjectactions .body ul.cpsskinsMenu li.selected a {
+background-color:#F1F2F3;
+}
+.boxShapenavbox .title {
+border-style:none;
+border-width:0px;
+display:inline;
+font-family:arial,sans-serif,Verdana,Helvetica;
+font-size:12px;
+font-size-adjust:none;
+font-stretch:normal;
+font-style:normal;
+font-variant:normal;
+font-weight:bold;
+line-height:normal;
+padding:0px;
+}
+.boxShapenavbox .body {
+border-style:solid;
+border-width:0px;
+padding:10px 0pt 0pt;
+}
+.boxShapenavbox .body ul.cpsskinsMenu li a {
+border-style:none;
+border-width:0px;
+margin:1px 3px;
+padding:1px 0px 1px 21px;
+}
+.boxShapenavbox .body ul.cpsskinsMenu li.selected a {
+border-style:solid;
+border-width:0px;
+margin:0px 3px;
+padding:1px 0px 1px 21px;
+}
+.boxColornavbox .title {
+background-color:transparent;
+border-color:transparent;
+color:#666666;
+}
+.boxColornavbox .title a {
+color:#666666;
+}
+.boxColornavbox .body {
+background-color:transparent;
+border-color:transparent;
+}
+.boxColornavbox .body ul.cpsskinsMenu li a {
+border-color:transparent;
+}
+.boxColornavbox .body ul.cpsskinsMenu li.selected a {
+border-color:transparent;
+}
+.boxColornavbox .body ul.cpsskinsMenu li a {
+background-color:transparent;
+}
+.boxColornavbox .body ul.cpsskinsMenu li a:hover, .boxColornavbox .body ul.cpsskinsMenu li.selected a {
+background-color:#F1F2F3;
+}
+.fontColormini h1, .fontColormini .h1 {
+border-color:#666666;
+color:Black;
+}
+.fontColormini h2, .fontColormini .h2 {
+border-color:#666666;
+color:Black;
+}
+.fontColormini h3, .fontColormini .h3 {
+border-color:#666666;
+color:Black;
+}
+.fontColormini h4, .fontColormini .h4, .fontColormini h5, .fontColormini .h5, .fontColormini h6, .fontColormini .h6 {
+border-color:#666666;
+color:Black;
+}
+.fontColormini a, .fontColormini a div, .fontColormini a span {
+color:#0066CC;
+}
+.fontColormini a:visited, .fontColormini a:visited div, .fontColormini a:visited span {
+color:#003399;
+}
+.fontColormini a:active, .fontColormini a:active div, .fontColormini a:active span {
+color:blue;
+}
+.fontColormini a:hover, .fontColormini a:hover div, .fontColormini a:hover span {
+color:#0066CC;
+}
+.colorfontcolorgray {
+background-color:transparent;
+border-color:transparent;
+color:#666666;
+}
+.fontColordefaultnovisitedlinks h1, .fontColordefaultnovisitedlinks .h1 {
+border-color:#666666;
+color:Black;
+}
+.fontColordefaultnovisitedlinks h2, .fontColordefaultnovisitedlinks .h2 {
+border-color:#666666;
+color:Black;
+}
+.fontColordefaultnovisitedlinks h3, .fontColordefaultnovisitedlinks .h3 {
+border-color:#666666;
+color:Black;
+}
+.fontColordefaultnovisitedlinks h4, .fontColordefaultnovisitedlinks .h4, .fontColordefaultnovisitedlinks h5, .fontColordefaultnovisitedlinks .h5, .fontColordefaultnovisitedlinks h6, .fontColordefaultnovisitedlinks .h6 {
+border-color:#666666;
+color:Black;
+}
+.fontColordefaultnovisitedlinks a, .fontColordefaultnovisitedlinks a div, .fontColordefaultnovisitedlinks a span {
+color:#0066CC;
+}
+.fontColordefaultnovisitedlinks a:visited, .fontColordefaultnovisitedlinks a:visited div, .fontColordefaultnovisitedlinks a:visited span {
+color:#0066CC;
+}
+.fontColordefaultnovisitedlinks a:active, .fontColordefaultnovisitedlinks a:active div, .fontColordefaultnovisitedlinks a:active span {
+color:blue;
+}
+.fontColordefaultnovisitedlinks a:hover, .fontColordefaultnovisitedlinks a:hover div, .fontColordefaultnovisitedlinks a:hover span {
+color:#0066CC;
+}
+.fontShapeactions {
+font-family:Arial,sans-serif,Verdana,Helvetica !important;
+font-size:9px !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:normal !important;
+line-height:normal !important;
+}
+.fontShapeactions p {
+font-family:Verdana,Arial,Helvetica,sans-serif !important;
+font-size:100% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:normal !important;
+line-height:normal !important;
+padding:0em;
+}
+.fontShapeactions h1, .fontShapeactions .h1 {
+border-style:none;
+border-width:1px;
+font-family:Verdana,Arial,Helvetica,sans-serif !important;
+font-size:150% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:normal !important;
+line-height:normal !important;
+padding:0.8em 0em 0em;
+}
+.fontShapeactions h2, .fontShapeactions .h2 {
+border-style:none;
+border-width:1px;
+font-family:Verdana,Arial,Helvetica,sans-serif !important;
+font-size:125% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:bold !important;
+line-height:normal !important;
+padding:0.6em 0em 0em;
+}
+.fontShapeactions h3, .fontShapeactions .h3 {
+border-style:none;
+border-width:1px;
+font-family:Verdana,Arial,Helvetica,sans-serif !important;
+font-size:120% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:bold !important;
+line-height:normal !important;
+padding:0.6em 0em 0em;
+}
+.fontShapeactions h4, .fontShapeactions .h4, .fontShapeactions h5, .fontShapeactions .h5, .fontShapeactions h6, .fontShapeactions .h6 {
+border-style:none;
+border-width:1px;
+font-family:Verdana,Arial,Helvetica,sans-serif !important;
+font-size:115% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:bold !important;
+line-height:normal !important;
+padding:0.4em 0em 0em;
+}
+.fontShapeactions a, .fontShapeactions a div, .fontShapeactions a span {
+text-decoration:none;
+}
+.fontShapeactions a:visited, .fontShapeactions a:visited div, .fontShapeactions a:visited span {
+text-decoration:none;
+}
+.fontShapeactions a:active, .fontShapeactions a:active div, .fontShapeactions a:active span {
+text-decoration:underline;
+}
+.fontShapeactions a:hover, .fontShapeactions a:hover div, .fontShapeactions a:hover span {
+text-decoration:none;
+}
+.boxCornerRoundedBoxCorners {
+background-color:white;
+border:1px solid #BCBCBC;
+}
+.boxCornerRoundedBoxCorners .rbtop div {
+background:transparent url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/corner1.png) no-repeat scroll left top;
+height:9px;
+}
+.boxCornerRoundedBoxCorners .rbtop {
+background:transparent url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/corner2.png) no-repeat scroll right top;
+height:9px;
+}
+.boxCornerRoundedBoxCorners .rbbot div {
+background:transparent url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/corner4.png) no-repeat scroll left bottom;
+height:9px;
+}
+.boxCornerRoundedBoxCorners .rbbot {
+background:transparent url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/corner3.png) no-repeat scroll right bottom;
+height:9px;
+}
+.portalTabPortalTabStyleuseractions ul.cpsskinsMenu li {
+margin:0pt 5px 0pt 0pt;
+}
+.portalTabPortalTabStyleuseractions ul.cpsskinsMenu li a {
+padding:1px 0px;
+}
+.colortitlebackground {
+background-color:#1F4485;
+background-image:url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/cps_athens.png);
+background-position:left top;
+background-repeat:no-repeat;
+border-color:transparent;
+color:#000000;
+}
+.boxCornerhalfRoundedBox {
+background-color:#FFFFFF;
+border:1px solid #BCBCBC;
+}
+.boxCornerhalfRoundedBox .rbtop div {
+background:transparent url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/scorner1.png) no-repeat scroll left top;
+height:9px;
+}
+.boxCornerhalfRoundedBox .rbtop {
+background:transparent url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/scorner2.png) no-repeat scroll right top;
+height:9px;
+}
+.boxCornerhalfRoundedBox .rbbot div {
+background:transparent url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/corner4.png) no-repeat scroll left bottom;
+height:9px;
+}
+.boxCornerhalfRoundedBox .rbbot {
+background:transparent url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/corner3.png) no-repeat scroll right bottom;
+height:9px;
+}
+.fontShapeTitleindex {
+font-family:Arial,sans-serif,Verdana,Helvetica !important;
+font-size:13px !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:normal !important;
+line-height:normal !important;
+}
+.fontShapeTitleindex p {
+font-family:Arial,sans-serif,Verdana,Helvetica !important;
+font-size:100% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:normal !important;
+line-height:normal !important;
+padding:0em;
+}
+.fontShapeTitleindex h1, .fontShapeTitleindex .h1 {
+border-style:none;
+border-width:0px;
+font-family:Arial,sans-serif,Verdana,Helvetica !important;
+font-size:150% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:bold !important;
+line-height:normal !important;
+margin:0px;
+padding:0px;
+}
+.fontShapeTitleindex h2, .fontShapeTitleindex .h2 {
+border-style:none;
+border-width:0pt;
+font-family:Arial,sans-serif,Verdana,Helvetica !important;
+font-size:150% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:bold !important;
+line-height:normal !important;
+padding:0.6em 0em 0em;
+}
+.fontShapeTitleindex h3, .fontShapeTitleindex .h3 {
+border-style:none;
+border-width:0pt;
+font-family:Verdana,Arial,Helvetica,sans-serif !important;
+font-size:125% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:bold !important;
+line-height:normal !important;
+padding:0.6em 0em 0em;
+}
+.fontShapeTitleindex h4, .fontShapeTitleindex .h4, .fontShapeTitleindex h5, .fontShapeTitleindex .h5, .fontShapeTitleindex h6, .fontShapeTitleindex .h6 {
+border-style:none;
+border-width:0pt;
+font-family:Verdana,Arial,Helvetica,sans-serif !important;
+font-size:100% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:bold !important;
+line-height:normal !important;
+padding:0.4em 0em 0em;
+}
+.fontShapeTitleindex a, .fontShapeTitleindex a div, .fontShapeTitleindex a span {
+text-decoration:none;
+}
+.fontShapeTitleindex a:visited, .fontShapeTitleindex a:visited div, .fontShapeTitleindex a:visited span {
+text-decoration:none;
+}
+.fontShapeTitleindex a:active, .fontShapeTitleindex a:active div, .fontShapeTitleindex a:active span {
+text-decoration:underline overline;
+}
+.fontShapeTitleindex a:hover, .fontShapeTitleindex a:hover div, .fontShapeTitleindex a:hover span {
+text-decoration:underline;
+}
+.fontColortitleindex h1, .fontColortitleindex .h1 {
+border-color:#666666;
+color:#003399;
+}
+.fontColortitleindex h2, .fontColortitleindex .h2 {
+border-color:#666666;
+color:#454545;
+}
+.fontColortitleindex h3, .fontColortitleindex .h3 {
+border-color:#666666;
+color:#666666;
+}
+.fontColortitleindex h4, .fontColortitleindex .h4, .fontColortitleindex h5, .fontColortitleindex .h5, .fontColortitleindex h6, .fontColortitleindex .h6 {
+border-color:#666666;
+color:Black;
+}
+.fontColortitleindex a, .fontColortitleindex a div, .fontColortitleindex a span {
+color:#0066CC;
+}
+.fontColortitleindex a:visited, .fontColortitleindex a:visited div, .fontColortitleindex a:visited span {
+color:#003399;
+}
+.fontColortitleindex a:active, .fontColortitleindex a:active div, .fontColortitleindex a:active span {
+color:blue;
+}
+.fontColortitleindex a:hover, .fontColortitleindex a:hover div, .fontColortitleindex a:hover span {
+color:#0066CC;
+}
+.boxShapeLatestbox .title {
+border-style:none;
+border-width:0px;
+display:inline;
+font-family:arial,sans-serif;
+font-size:175%;
+font-size-adjust:none;
+font-stretch:normal;
+font-style:normal;
+font-variant:normal;
+font-weight:bold;
+line-height:normal;
+padding:0px 5px 0px 10px;
+}
+.boxShapeLatestbox .body {
+border-style:none;
+border-width:0px;
+padding:10px;
+}
+.boxShapeLatestbox .body ul.cpsskinsMenu li a {
+border-style:none;
+border-width:1px;
+margin:2px;
+padding:2px;
+}
+.boxShapeLatestbox .body ul.cpsskinsMenu li.selected a {
+border-style:none;
+border-width:0px;
+margin:2px;
+padding:2px;
+}
+.boxColortitleindex .title {
+background-color:#FFFFFF;
+border-color:transparent;
+color:#003399;
+}
+.boxColortitleindex .title a {
+color:#003399;
+}
+.boxColortitleindex .body {
+background-color:#FFFFFF;
+border-color:#999999;
+}
+.boxColortitleindex .body ul.cpsskinsMenu li a {
+border-color:#FFFFFF;
+}
+.boxColortitleindex .body ul.cpsskinsMenu li.selected a {
+border-color:transparent;
+}
+.boxColortitleindex .body ul.cpsskinsMenu li a {
+background-color:#FFFFFF;
+}
+.boxColortitleindex .body ul.cpsskinsMenu li a:hover, .boxColortitleindex .body ul.cpsskinsMenu li.selected a {
+background-color:#E7E7E7;
+}
+.boxColortitleindex .body ul.cpsskinsMenu li a {
+background-image:url(/cpsskins/portal_themes/WAeUP_Student/icons/blakbullet.png);
+padding-left:20px !important;
+}
+.boxColortitleindex .body ul.cpsskinsMenu li.selected a {
+background-image:url(/cpsskins/portal_themes/WAeUP_Student/icons/blakbullet.png);
+padding-left:20px !important;
+}
+.shapeAreaShape1 {
+border-style:solid;
+border-width:1px 0pt 0pt;
+text-transform:none;
+}
+.shapeAreaShape2 {
+border-style:solid;
+border-width:0pt 1px 0pt 0pt;
+text-transform:none;
+}
+.shapeAreaShape3 {
+border-style:solid;
+border-width:0pt 0pt 1px;
+text-transform:none;
+}
+.shapeAreaShape4 {
+border-style:solid;
+border-width:0pt 0pt 0pt 1px;
+text-transform:none;
+}
+.shapeAreaShape5 {
+border-style:solid;
+border-width:0px 1px 1px 0px;
+text-transform:none;
+}
+.colorAreaColor {
+background-color:#FFFFFF;
+background-repeat:repeat;
+border-color:#CBD3D7;
+color:#000000;
+}
+.colorUnibenColor {
+background-color:#D6ACE8;
+border-color:#8900CD;
+color:#000000;
+}
+.shapeAreaShape6 {
+border-style:solid;
+border-width:1px 1px 1px 0px;
+text-transform:none;
+}
+.colorWAeUPColor {
+background-color:#CBD3D7;
+border-color:#CBD3D7;
+color:#000000;
+}
+.shapeAreaShape7 {
+border-style:solid;
+border-width:0px 1px 1px;
+text-transform:none;
+}
+.shapeAreaShape8 {
+border-style:solid;
+border-width:1px 1px 0px;
+text-transform:none;
+}
+.shapeAreaShape {
+border-style:solid;
+border-width:1px;
+text-transform:none;
+}
+.shapeAreaShape9 {
+border-style:solid;
+border-width:1px 0px 0px 1px;
+text-transform:none;
+}
+.shapeAreaShape10 {
+border-style:solid;
+border-width:1px;
+text-transform:none;
+}
+.colorSciAfrColor {
+background-color:#840000;
+border-color:#CCCCCC;
+color:#000000;
+}
+.colorStudentBarColor {
+background-color:#FFCE81;
+border-color:#FFCE81;
+color:#000000;
+}
+.colorStudentBarAreaColor {
+background-color:#FFFFFF;
+border-color:#FFCE81;
+color:#000000;
+}
+.fontColornavigation h1, .fontColornavigation .h1 {
+border-color:#666666;
+color:Black;
+}
+.fontColornavigation h2, .fontColornavigation .h2 {
+border-color:#666666;
+color:Black;
+}
+.fontColornavigation h3, .fontColornavigation .h3 {
+border-color:#666666;
+color:Black;
+}
+.fontColornavigation h4, .fontColornavigation .h4, .fontColornavigation h5, .fontColornavigation .h5, .fontColornavigation h6, .fontColornavigation .h6 {
+border-color:#666666;
+color:Black;
+}
+.fontColornavigation a, .fontColornavigation a div, .fontColornavigation a span {
+color:black;
+}
+.fontColornavigation a:visited, .fontColornavigation a:visited div, .fontColornavigation a:visited span {
+color:black;
+}
+.fontColornavigation a:active, .fontColornavigation a:active div, .fontColornavigation a:active span {
+color:black;
+}
+.fontColornavigation a:hover, .fontColornavigation a:hover div, .fontColornavigation a:hover span {
+color:black;
+}
+.fontShapenavigation {
+font-family:Arial,sans-serif,Verdana,Helvetica !important;
+font-size:12px !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:normal !important;
+line-height:normal !important;
+}
+.fontShapenavigation p {
+font-family:Arial,Verdana,Helvetica,sans-serif !important;
+font-size:100% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:normal !important;
+line-height:normal !important;
+}
+.fontShapenavigation h1, .fontShapenavigation .h1 {
+border-style:none;
+border-width:1px;
+font-family:Verdana,Arial,Helvetica,sans-serif !important;
+font-size:150% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:normal !important;
+line-height:normal !important;
+padding:0.8em 0em 0em;
+}
+.fontShapenavigation h2, .fontShapenavigation .h2 {
+border-style:none;
+border-width:1px;
+font-family:Verdana,Arial,Helvetica,sans-serif !important;
+font-size:125% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:bold !important;
+line-height:normal !important;
+padding:0.6em 0em 0em;
+}
+.fontShapenavigation h3, .fontShapenavigation .h3 {
+border-style:none;
+border-width:1px;
+font-family:Verdana,Arial,Helvetica,sans-serif !important;
+font-size:120% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:bold !important;
+line-height:normal !important;
+padding:0.6em 0em 0em;
+}
+.fontShapenavigation h4, .fontShapenavigation .h4, .fontShapenavigation h5, .fontShapenavigation .h5, .fontShapenavigation h6, .fontShapenavigation .h6 {
+border-style:none;
+border-width:1px;
+font-family:Verdana,Arial,Helvetica,sans-serif !important;
+font-size:115% !important;
+font-size-adjust:none !important;
+font-stretch:normal !important;
+font-style:normal !important;
+font-variant:normal !important;
+font-weight:bold !important;
+line-height:normal !important;
+padding:0.4em 0em 0em;
+}
+.fontShapenavigation a, .fontShapenavigation a div, .fontShapenavigation a span {
+text-decoration:none;
+}
+.fontShapenavigation a:visited, .fontShapenavigation a:visited div, .fontShapenavigation a:visited span {
+text-decoration:none;
+}
+.fontShapenavigation a:active, .fontShapenavigation a:active div, .fontShapenavigation a:active span {
+text-decoration:none;
+}
+.fontShapenavigation a:hover, .fontShapenavigation a:hover div, .fontShapenavigation a:hover span {
+text-decoration:underline;
+}
Index: WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/cpsskins_common.css
===================================================================
--- WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/cpsskins_common.css	(revision 1522)
+++ WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/cpsskins_common.css	(revision 1522)
@@ -0,0 +1,90 @@
+
+
+
+
+body, table {
+  font-size: 100%;
+  line-height: normal;
+}
+
+form {
+  margin: 0;
+}
+
+input, button {
+  vertical-align: middle;
+}
+
+div p {
+  margin: 0;
+  padding: 0;
+}
+
+img {
+  border-style: none;
+  vertical-align: middle;
+}
+
+h3, h4, h5, h6 {
+  margin: 0;
+}
+
+/* Misc table elements */
+
+td.centered {
+  text-align: center;
+}
+
+td.additionaltools {
+  color: black;
+  text-align: right;
+}
+
+td.even {
+  color: black;
+  background-color: #e3e0e3;
+  text-align: left;
+}
+
+td.odd {
+  color: black;
+  background-color: #f0f0f0;
+  text-align: left;
+}
+
+.chapo {
+  text-align: justify;
+  padding-bottom: 5px;
+}
+
+/* Forms */
+
+input, select, textarea, button {
+  font: 11px Verdana, Arial, sans-serif !important;
+  color:  Black;
+  background-color: white;
+}
+
+.formmeta {
+  font: 800 12px Arial, sans-serif !important;
+  color: White; 
+  background-color: #6699cc;
+  padding: 5px 10px 1px 5px;
+  text-align:right;
+  vertical-align: top;
+}
+
+.fileview {
+  border: 1px solid #999999;
+  background-color: #f0f0f0;
+  margin-top: 15px;
+  margin-bottom: 15px;
+}
+
+.statusmessage {
+  background-color: #e9e9ff;
+  border: 1px dotted #ccc;
+  padding: 10px;
+  font-weight: bold;
+  margin: 10px;
+}
Index: WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/cpsskins_renderCSS.css.dtml
===================================================================
--- WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/cpsskins_renderCSS.css.dtml	(revision 1522)
+++ WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/cpsskins_renderCSS.css.dtml	(revision 1522)
@@ -0,0 +1,185 @@
+.colorHeadersideleft{border-color:transparent;background-color:#ffca31;color:#000000;background-image:url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/header_side_left.png);background-repeat:repeat-y;background-position:top right}
+.colorHeadersideright{border-color:transparent;background-color:#ffca31;color:#000000;background-image:url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/header_side_right.png);background-repeat:repeat-y;background-position:top left}
+.colorMainsideleft{border-color:transparent;background-color:gray;color:#000000;background-image:url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/main_side_left.png);background-repeat:repeat-y;background-position:top right}
+.colorMainsideright{border-color:transparent;background-color:gray;color:#000000;background-image:url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/main_side_right.png);background-repeat:repeat-y}
+.colorHeadercandybarbackground{background-color:#ff9900;color:#000000;background-image:url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/header_background.png);background-repeat:repeat-x}
+.portalTabTabStyle ul.cpsskinsMenu li{margin:0 2px 0 0}
+.portalTabTabStyle ul.cpsskinsMenu li a{padding:3px 2px 3px 2px}
+.portalTabTabStyle ul.cpsskinsMenu li a{background:url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/waeup_student_tab.png) left top no-repeat}
+.colorFootergradient{border-color:transparent;background-color:#e7e7e7;color:#000000;background-image:url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/footer_gradient.png);background-repeat:repeat-x;background-position:bottom left}
+.colorgraye7{border-color:transparent;background-color:#e7e7e7;color:#000000;background-repeat:repeat}
+.fontShapeaverage{font:12px Arial,sans-serif, Verdana, Helvetica !important}
+.fontShapeaverage p{font:100% Arial,sans-serif, Verdana, Helvetica !important;padding:5px 10px 0px 0px}
+.fontShapeaverage small{font:11px !important}
+.fontShapeaverage h1, .fontShapeaverage .h1{font:bold 185% Arial,sans-serif, Verdana, Helvetica !important;padding:0px;margin:0px;border-style:none;border-width:0px}
+.fontShapeaverage h2, .fontShapeaverage .h2{font:bold 150% Arial,sans-serif, Verdana, Helvetica !important;padding:0px;margin:10px 0px 5px 0px;border-style:none;border-width:0px}
+.fontShapeaverage h3, .fontShapeaverage .h3{font:bold 125% Verdana, Arial, Helvetica, sans-serif !important;padding:0.6em 0em 0em 0em;border-style:none;border-width:0px}
+.fontShapeaverage h4, .fontShapeaverage .h4,.fontShapeaverage h5, .fontShapeaverage .h5,.fontShapeaverage h6, .fontShapeaverage .h6{font:bold 100% Verdana, Arial, Helvetica, sans-serif !important;padding:0px;margin:10px 0px 5px 0px;border-style:none;border-width:0}
+.fontShapeaverage a,.fontShapeaverage a div,.fontShapeaverage a span{text-decoration:none}
+.fontShapeaverage a:visited,.fontShapeaverage a:visited div,.fontShapeaverage a:visited span{text-decoration:none}
+.fontShapeaverage a:active,.fontShapeaverage a:active div,.fontShapeaverage a:active span{text-decoration:underline overline}
+.fontShapeaverage a:hover,.fontShapeaverage a:hover div,.fontShapeaverage a:hover span{text-decoration:underline}
+.fontShapemini{font:10px Arial,sans-serif, Verdana, Helvetica !important}
+.fontShapemini p{font:100% Verdana, Arial, Helvetica, sans-serif !important;padding:0em}
+.fontShapemini h1, .fontShapemini .h1{font:normal 150% Verdana, Arial, Helvetica, sans-serif !important;padding:0.8em 0em 0em 0em;border-style:none;border-width:1px}
+.fontShapemini h2, .fontShapemini .h2{font:bold 125% Verdana, Arial, Helvetica, sans-serif !important;padding:0.6em 0em 0em 0em;border-style:none;border-width:1px}
+.fontShapemini h3, .fontShapemini .h3{font:bold 120% Verdana, Arial, Helvetica, sans-serif !important;padding:0.6em 0em 0em 0em;border-style:none;border-width:1px}
+.fontShapemini h4, .fontShapemini .h4,.fontShapemini h5, .fontShapemini .h5,.fontShapemini h6, .fontShapemini .h6{font:bold 115% Verdana, Arial, Helvetica, sans-serif !important;padding:0.4em 0em 0em 0em;border-style:none;border-width:1px}
+.fontShapemini a,.fontShapemini a div,.fontShapemini a span{text-decoration:none}
+.fontShapemini a:visited,.fontShapemini a:visited div,.fontShapemini a:visited span{text-decoration:none}
+.fontShapemini a:active,.fontShapemini a:active div,.fontShapemini a:active span{text-decoration:underline overline}
+.fontShapemini a:hover,.fontShapemini a:hover div,.fontShapemini a:hover span{text-decoration:underline}
+.colorNavboxstyle{border-color:transparent;background-color:#FFFFFF;color:#000000;background-image:url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/whitemaintop.png);background-repeat:no-repeat;background-position:bottom left}
+.boxShapeextraleftboxes .title{border-style:none;border-width:0;padding:30px 10px 5px 5px;display:inline;font:bold 12px arial, sans-serif, Verdana, Helvetica}
+.boxShapeextraleftboxes .body{border-style:none none solid none;border-width:1px;padding:5px 5px 10px 5px}
+.boxShapeextraleftboxes .body ul.cpsskinsMenu li a{border-style:none;border-width:0;padding:2px;margin:0}
+.boxShapeextraleftboxes .body ul.cpsskinsMenu li.selected a{border-style:none;border-width:0;padding:0px;margin:0}
+.boxColorextraleftboxes .title{background-color:transparent;border-color:transparent;color:#666666}
+.boxColorextraleftboxes .title a{color:#666666}
+.boxColorextraleftboxes .body{background-color:transparent;border-color:#bcbcbc}
+.boxColorextraleftboxes .body ul.cpsskinsMenu li a{border-color:transparent}
+.boxColorextraleftboxes .body ul.cpsskinsMenu li.selected a{border-color:transparent}
+.boxColorextraleftboxes .body ul.cpsskinsMenu li a{background-color:transparent}
+.boxColorextraleftboxes .body ul.cpsskinsMenu li a:hover,.boxColorextraleftboxes .body ul.cpsskinsMenu li.selected a{background-color:transparent}
+.boxColorextraleftboxes .body ul.cpsskinsMenu li a{background-image:url(/cpsskins/portal_themes/WAeUP_Student/icons/blakbullet.png);padding-left:20px !important}
+.boxColorextraleftboxes .body ul.cpsskinsMenu li.selected a{background-image:url(/cpsskins/portal_themes/WAeUP_Student/icons/blakbullet.png);padding-left:20px !important}
+.fontColordefaultfontcolors h1, .fontColordefaultfontcolors .h1{border-color:#666666;color:#4E4E4E}
+.fontColordefaultfontcolors h2, .fontColordefaultfontcolors .h2{border-color:#666666;color:#525252}
+.fontColordefaultfontcolors h3, .fontColordefaultfontcolors .h3{border-color:#666666;color:#666666}
+.fontColordefaultfontcolors h4, .fontColordefaultfontcolors .h4,.fontColordefaultfontcolors h5, .fontColordefaultfontcolors .h5,.fontColordefaultfontcolors h6, .fontColordefaultfontcolors .h6{border-color:#666666;color:Black}
+.fontColordefaultfontcolors a,.fontColordefaultfontcolors a div,.fontColordefaultfontcolors a span{color:#0066cc}
+.fontColordefaultfontcolors a:visited,.fontColordefaultfontcolors a:visited div,.fontColordefaultfontcolors a:visited span{color:#003399}
+.fontColordefaultfontcolors a:active,.fontColordefaultfontcolors a:active div,.fontColordefaultfontcolors a:active span{color:blue}
+.fontColordefaultfontcolors a:hover,.fontColordefaultfontcolors a:hover div,.fontColordefaultfontcolors a:hover span{color:#0066cc}
+.colorAreaColormain{border-color:#bcbcbc;background-color:#e7e7e7;color:#333333;background-image:url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/whitemaintop.png);background-repeat:repeat-x;background-position:top left}
+.colormainlittlecorner{border-color:transparent;background-color:#e7e7e7;color:#666666;background-image:url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/little_main_corner_e7_20px.png);background-repeat:no-repeat;background-position:top left}
+.colormainleftborder{border-color:#bcbcbc;background-color:white;color:#000000;background-image:url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/bc_pixel.png);background-repeat:repeat-y;background-position:top left}
+.colormaintopcorner{border-color:transparent;background-color:#FFF;color:#333333;background-image:url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/main_top_corner.png);background-repeat:no-repeat;background-position:top left}
+.boxShapeobjectactions .title{border-style:none solid none none;border-width:1px;padding:0;display:inline;font:12px arial, sans-serif}
+.boxShapeobjectactions .body{border-style:none;border-width:1px;padding:0px}
+.boxShapeobjectactions .body ul.cpsskinsMenu li a{border-style:none;border-width:0px;padding:5px}
+.boxShapeobjectactions .body ul.cpsskinsMenu li.selected a{border-style:none solid none solid;border-width:1px;padding:5px}
+.boxColorobjectactions .title{background-color:#d0d0d0;border-color:#999999;color:Black}
+.boxColorobjectactions .title a{color:Black}
+.boxColorobjectactions .body{background-color:transparent;border-color:#bcbcbc}
+.boxColorobjectactions .body ul.cpsskinsMenu li a{border-color:transparent}
+.boxColorobjectactions .body ul.cpsskinsMenu li.selected a{border-color:transparent}
+.boxColorobjectactions .body ul.cpsskinsMenu li a{background-color:transparent}
+.boxColorobjectactions .body ul.cpsskinsMenu li a:hover,.boxColorobjectactions .body ul.cpsskinsMenu li.selected a{background-color:#f1f2f3}
+.boxShapenavbox .title{border-style:none;border-width:0px;padding:0px;display:inline;font:bold 12px arial, sans-serif, Verdana, Helvetica}
+.boxShapenavbox .body{border-style:solid;border-width:0px;padding:10px 0 0 0}
+.boxShapenavbox .body ul.cpsskinsMenu li a{border-style:none;border-width:0px;padding:1px 0px 1px 21px;margin:1px 3px 1px 3px}
+.boxShapenavbox .body ul.cpsskinsMenu li.selected a{border-style:solid;border-width:0px;padding:1px 0px 1px 21px;margin:0px 3px 0px 3px}
+.boxColornavbox .title{background-color:transparent;border-color:transparent;color:#666666}
+.boxColornavbox .title a{color:#666666}
+.boxColornavbox .body{background-color:transparent;border-color:transparent}
+.boxColornavbox .body ul.cpsskinsMenu li a{border-color:transparent}
+.boxColornavbox .body ul.cpsskinsMenu li.selected a{border-color:transparent}
+.boxColornavbox .body ul.cpsskinsMenu li a{background-color:transparent}
+.boxColornavbox .body ul.cpsskinsMenu li a:hover,.boxColornavbox .body ul.cpsskinsMenu li.selected a{background-color:#F1f2f3}
+.fontColormini h1, .fontColormini .h1{border-color:#666666;color:Black}
+.fontColormini h2, .fontColormini .h2{border-color:#666666;color:Black}
+.fontColormini h3, .fontColormini .h3{border-color:#666666;color:Black}
+.fontColormini h4, .fontColormini .h4,.fontColormini h5, .fontColormini .h5,.fontColormini h6, .fontColormini .h6{border-color:#666666;color:Black}
+.fontColormini a,.fontColormini a div,.fontColormini a span{color:#0066cc}
+.fontColormini a:visited,.fontColormini a:visited div,.fontColormini a:visited span{color:#003399}
+.fontColormini a:active,.fontColormini a:active div,.fontColormini a:active span{color:blue}
+.fontColormini a:hover,.fontColormini a:hover div,.fontColormini a:hover span{color:#0066cc}
+.colorfontcolorgray{border-color:transparent;background-color:transparent;color:#666666}
+.fontColordefaultnovisitedlinks h1, .fontColordefaultnovisitedlinks .h1{border-color:#666666;color:Black}
+.fontColordefaultnovisitedlinks h2, .fontColordefaultnovisitedlinks .h2{border-color:#666666;color:Black}
+.fontColordefaultnovisitedlinks h3, .fontColordefaultnovisitedlinks .h3{border-color:#666666;color:Black}
+.fontColordefaultnovisitedlinks h4, .fontColordefaultnovisitedlinks .h4,.fontColordefaultnovisitedlinks h5, .fontColordefaultnovisitedlinks .h5,.fontColordefaultnovisitedlinks h6, .fontColordefaultnovisitedlinks .h6{border-color:#666666;color:Black}
+.fontColordefaultnovisitedlinks a,.fontColordefaultnovisitedlinks a div,.fontColordefaultnovisitedlinks a span{color:#0066cc}
+.fontColordefaultnovisitedlinks a:visited,.fontColordefaultnovisitedlinks a:visited div,.fontColordefaultnovisitedlinks a:visited span{color:#0066cc}
+.fontColordefaultnovisitedlinks a:active,.fontColordefaultnovisitedlinks a:active div,.fontColordefaultnovisitedlinks a:active span{color:blue}
+.fontColordefaultnovisitedlinks a:hover,.fontColordefaultnovisitedlinks a:hover div,.fontColordefaultnovisitedlinks a:hover span{color:#0066cc}
+.fontShapeactions{font:9px Arial,sans-serif, Verdana, Helvetica !important}
+.fontShapeactions p{font:100% Verdana, Arial, Helvetica, sans-serif !important;padding:0em}
+.fontShapeactions h1, .fontShapeactions .h1{font:normal 150% Verdana, Arial, Helvetica, sans-serif !important;padding:0.8em 0em 0em 0em;border-style:none;border-width:1px}
+.fontShapeactions h2, .fontShapeactions .h2{font:bold 125% Verdana, Arial, Helvetica, sans-serif !important;padding:0.6em 0em 0em 0em;border-style:none;border-width:1px}
+.fontShapeactions h3, .fontShapeactions .h3{font:bold 120% Verdana, Arial, Helvetica, sans-serif !important;padding:0.6em 0em 0em 0em;border-style:none;border-width:1px}
+.fontShapeactions h4, .fontShapeactions .h4,.fontShapeactions h5, .fontShapeactions .h5,.fontShapeactions h6, .fontShapeactions .h6{font:bold 115% Verdana, Arial, Helvetica, sans-serif !important;padding:0.4em 0em 0em 0em;border-style:none;border-width:1px}
+.fontShapeactions a,.fontShapeactions a div,.fontShapeactions a span{text-decoration:none}
+.fontShapeactions a:visited,.fontShapeactions a:visited div,.fontShapeactions a:visited span{text-decoration:none}
+.fontShapeactions a:active,.fontShapeactions a:active div,.fontShapeactions a:active span{text-decoration:underline}
+.fontShapeactions a:hover,.fontShapeactions a:hover div,.fontShapeactions a:hover span{text-decoration:none}
+.boxCornerRoundedBoxCorners{border:1px solid #bcbcbc;background-color:white}
+.boxCornerRoundedBoxCorners .rbtop div{background:url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/corner1.png) no-repeat top left;height:9px}
+.boxCornerRoundedBoxCorners .rbtop{background:url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/corner2.png) no-repeat top right;height:9px}
+.boxCornerRoundedBoxCorners .rbbot div{background:url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/corner4.png) no-repeat bottom left;height:9px}
+.boxCornerRoundedBoxCorners .rbbot{background:url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/corner3.png) no-repeat bottom right;height:9px}
+.portalTabPortalTabStyleuseractions ul.cpsskinsMenu li{margin:0 5px 0 0}
+.portalTabPortalTabStyleuseractions ul.cpsskinsMenu li a{padding:1px 0px 1px 0px}
+.colortitlebackground{border-color:transparent;background-color:#1F4485;color:#000000;background-image:url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/cps_athens.png);background-repeat:no-repeat;background-position:top left}
+.boxCornerhalfRoundedBox{border:1px solid #bcbcbc;background-color:#FFF}
+.boxCornerhalfRoundedBox .rbtop div{background:url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/scorner1.png) no-repeat top left;height:9px}
+.boxCornerhalfRoundedBox .rbtop{background:url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/scorner2.png) no-repeat top right;height:9px}
+.boxCornerhalfRoundedBox .rbbot div{background:url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/corner4.png) no-repeat bottom left;height:9px}
+.boxCornerhalfRoundedBox .rbbot{background:url(/cpsskins/portal_themes/WAeUP_Student/backgrounds/corner3.png) no-repeat bottom right;height:9px}
+.fontShapeTitleindex{font:13px Arial,sans-serif, Verdana, Helvetica !important}
+.fontShapeTitleindex p{font:100% Arial,sans-serif, Verdana, Helvetica !important;padding:0em}
+.fontShapeTitleindex h1, .fontShapeTitleindex .h1{font:bold 150% Arial,sans-serif, Verdana, Helvetica !important;padding:0px;margin:0px;border-style:none;border-width:0px}
+.fontShapeTitleindex h2, .fontShapeTitleindex .h2{font:bold 150% Arial,sans-serif, Verdana, Helvetica !important;padding:0.6em 0em 0em 0em;border-style:none;border-width:0}
+.fontShapeTitleindex h3, .fontShapeTitleindex .h3{font:bold 125% Verdana, Arial, Helvetica, sans-serif !important;padding:0.6em 0em 0em 0em;border-style:none;border-width:0}
+.fontShapeTitleindex h4, .fontShapeTitleindex .h4,.fontShapeTitleindex h5, .fontShapeTitleindex .h5,.fontShapeTitleindex h6, .fontShapeTitleindex .h6{font:bold 100% Verdana, Arial, Helvetica, sans-serif !important;padding:0.4em 0em 0em 0em;border-style:none;border-width:0}
+.fontShapeTitleindex a,.fontShapeTitleindex a div,.fontShapeTitleindex a span{text-decoration:none}
+.fontShapeTitleindex a:visited,.fontShapeTitleindex a:visited div,.fontShapeTitleindex a:visited span{text-decoration:none}
+.fontShapeTitleindex a:active,.fontShapeTitleindex a:active div,.fontShapeTitleindex a:active span{text-decoration:underline overline}
+.fontShapeTitleindex a:hover,.fontShapeTitleindex a:hover div,.fontShapeTitleindex a:hover span{text-decoration:underline}
+.fontColortitleindex h1, .fontColortitleindex .h1{border-color:#666666;color:#003399}
+.fontColortitleindex h2, .fontColortitleindex .h2{border-color:#666666;color:#454545}
+.fontColortitleindex h3, .fontColortitleindex .h3{border-color:#666666;color:#666666}
+.fontColortitleindex h4, .fontColortitleindex .h4,.fontColortitleindex h5, .fontColortitleindex .h5,.fontColortitleindex h6, .fontColortitleindex .h6{border-color:#666666;color:Black}
+.fontColortitleindex a,.fontColortitleindex a div,.fontColortitleindex a span{color:#0066cc}
+.fontColortitleindex a:visited,.fontColortitleindex a:visited div,.fontColortitleindex a:visited span{color:#003399}
+.fontColortitleindex a:active,.fontColortitleindex a:active div,.fontColortitleindex a:active span{color:blue}
+.fontColortitleindex a:hover,.fontColortitleindex a:hover div,.fontColortitleindex a:hover span{color:#0066cc}
+.boxShapeLatestbox .title{border-style:none;border-width:0px;padding:0px 5px 0px 10px;display:inline;font:bold 175% arial, sans-serif}
+.boxShapeLatestbox .body{border-style:none;border-width:0px;padding:10px 10px 10px 10px}
+.boxShapeLatestbox .body ul.cpsskinsMenu li a{border-style:none;border-width:1px;padding:2px;margin:2px}
+.boxShapeLatestbox .body ul.cpsskinsMenu li.selected a{border-style:none;border-width:0px;padding:2px;margin:2px}
+.boxColortitleindex .title{background-color:#FFF;border-color:transparent;color:#003399}
+.boxColortitleindex .title a{color:#003399}
+.boxColortitleindex .body{background-color:#fff;border-color:#999999}
+.boxColortitleindex .body ul.cpsskinsMenu li a{border-color:#fff}
+.boxColortitleindex .body ul.cpsskinsMenu li.selected a{border-color:transparent}
+.boxColortitleindex .body ul.cpsskinsMenu li a{background-color:#fff}
+.boxColortitleindex .body ul.cpsskinsMenu li a:hover,.boxColortitleindex .body ul.cpsskinsMenu li.selected a{background-color:#e7e7e7}
+.boxColortitleindex .body ul.cpsskinsMenu li a{background-image:url(/cpsskins/portal_themes/WAeUP_Student/icons/blakbullet.png);padding-left:20px !important}
+.boxColortitleindex .body ul.cpsskinsMenu li.selected a{background-image:url(/cpsskins/portal_themes/WAeUP_Student/icons/blakbullet.png);padding-left:20px !important}
+.shapeAreaShape1{border-style:solid;border-width:1px 0 0 0;text-transform:none}
+.shapeAreaShape2{border-style:solid;border-width:0 1px 0 0;text-transform:none}
+.shapeAreaShape3{border-style:solid;border-width:0 0 1px 0;text-transform:none}
+.shapeAreaShape4{border-style:solid;border-width:0 0 0 1px;text-transform:none}
+.shapeAreaShape5{border-style:solid;border-width:0px 1px 1px 0px;text-transform:none}
+.colorAreaColor{border-color:#CBD3D7;background-color:#FFF;color:#000000;background-repeat:repeat}
+.colorUnibenColor{border-color:#8900CD;background-color:#D6ACE8;color:#000000}
+.shapeAreaShape6{border-style:solid;border-width:1px 1px 1px 0px;text-transform:none}
+.colorWAeUPColor{border-color:#CBD3D7;background-color:#CBD3D7;color:#000000}
+.shapeAreaShape7{border-style:solid;border-width:0px 1px 1px 1px;text-transform:none}
+.shapeAreaShape8{border-style:solid;border-width:1px 1px 0px 1px;text-transform:none}
+.shapeAreaShape{border-style:solid;border-width:1px;text-transform:none}
+.shapeAreaShape9{border-style:solid;border-width:1px 0px 0px 1px;text-transform:none}
+.shapeAreaShape10{border-style:solid;border-width:1px;text-transform:none}
+.colorSciAfrColor{border-color:#CCC;background-color:#840000;color:#000000}
+.colorStudentBarColor{border-color:#FFCE81;background-color:#FFCE81;color:#000000}
+.colorStudentBarAreaColor{border-color:#FFCE81;background-color:#FFF;color:#000000}
+.fontColornavigation h1, .fontColornavigation .h1{border-color:#666666;color:Black}
+.fontColornavigation h2, .fontColornavigation .h2{border-color:#666666;color:Black}
+.fontColornavigation h3, .fontColornavigation .h3{border-color:#666666;color:Black}
+.fontColornavigation h4, .fontColornavigation .h4,.fontColornavigation h5, .fontColornavigation .h5,.fontColornavigation h6, .fontColornavigation .h6{border-color:#666666;color:Black}
+.fontColornavigation a,.fontColornavigation a div,.fontColornavigation a span{color:black}
+.fontColornavigation a:visited,.fontColornavigation a:visited div,.fontColornavigation a:visited span{color:black}
+.fontColornavigation a:active,.fontColornavigation a:active div,.fontColornavigation a:active span{color:black}
+.fontColornavigation a:hover,.fontColornavigation a:hover div,.fontColornavigation a:hover span{color:black}
+.fontShapenavigation{font:12px Arial,sans-serif, Verdana, Helvetica !important}
+.fontShapenavigation p{font:100%Arial, Verdana, Helvetica, sans-serif !important}
+.fontShapenavigation h1, .fontShapenavigation .h1{font:normal 150% Verdana, Arial, Helvetica, sans-serif !important;padding:0.8em 0em 0em 0em;border-style:none;border-width:1px}
+.fontShapenavigation h2, .fontShapenavigation .h2{font:bold 125% Verdana, Arial, Helvetica, sans-serif !important;padding:0.6em 0em 0em 0em;border-style:none;border-width:1px}
+.fontShapenavigation h3, .fontShapenavigation .h3{font:bold 120% Verdana, Arial, Helvetica, sans-serif !important;padding:0.6em 0em 0em 0em;border-style:none;border-width:1px}
+.fontShapenavigation h4, .fontShapenavigation .h4,.fontShapenavigation h5, .fontShapenavigation .h5,.fontShapenavigation h6, .fontShapenavigation .h6{font:bold 115% Verdana, Arial, Helvetica, sans-serif !important;padding:0.4em 0em 0em 0em;border-style:none;border-width:1px}
+.fontShapenavigation a,.fontShapenavigation a div,.fontShapenavigation a span{text-decoration:none}
+.fontShapenavigation a:visited,.fontShapenavigation a:visited div,.fontShapenavigation a:visited span{text-decoration:none}
+.fontShapenavigation a:active,.fontShapenavigation a:active div,.fontShapenavigation a:active span{text-decoration:none}
+.fontShapenavigation a:hover,.fontShapenavigation a:hover div,.fontShapenavigation a:hover span{text-decoration:underline}
Index: WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/folder_view.py
===================================================================
--- WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/folder_view.py	(revision 1522)
+++ WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/folder_view.py	(revision 1522)
@@ -0,0 +1,24 @@
+##parameters=b_start=0
+##
+from ZTUtils import Batch
+from ZTUtils import LazyFilter
+
+options = {}
+
+options['has_local'] = 'local_pt' in context.objectIds()
+
+key, reverse = context.getDefaultSorting()
+items = context.contentValues()
+items = sequence.sort( items, ((key, 'cmp', reverse and 'desc' or 'asc'),) )
+items = LazyFilter(items, skip='View')
+batch_obj = Batch(items, 25, b_start, orphan=0)
+listItemInfos = context.getBatchItemInfos(batch_obj)
+try:
+    target = context.getActionInfo('object/view')['url']
+except:
+    target = ''
+
+navigation = context.getBatchNavigation(batch_obj, target)
+options['batch'] = { 'listItemInfos': listItemInfos,
+                     'navigation': navigation }
+return context.index_html_template(**options)
Index: WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/index_html_template.pt
===================================================================
--- WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/index_html_template.pt	(revision 1522)
+++ WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/index_html_template.pt	(revision 1522)
@@ -0,0 +1,39 @@
+<html metal:use-macro="context/main_template/macros/master">
+<body>
+
+<metal:slot metal:fill-slot="header" i18n:domain="cmf_default">
+  <div tal:condition="not: options/has_local">
+<metal:macro metal:use-macro="context/index_html_utils/macros/index_header" />
+  </div>
+  <div tal:condition="options/has_local">
+    <div metal:use-macro="context/local_pt/macros/header | default">
+      'local_pt' header goes here.
+    </div>
+  </div>
+</metal:slot>
+
+<metal:slot metal:fill-slot="main" i18n:domain="cmf_default"
+  tal:define="batch options/batch">
+
+  <div id="content_well"
+       style="float: left; top: 0; width: 78%;">
+    <div tal:condition="not: options/has_local">
+
+<metal:macro metal:use-macro="context/batch_widgets/macros/listing" />
+<metal:macro metal:use-macro="context/batch_widgets/macros/navigation" />
+
+    </div>
+    <div tal:condition="options/has_local">
+      <div metal:use-macro="context/local_pt/macros/body | default">
+        'local_pt' body goes here.
+      </div>
+    </div>
+  </div>
+  <div id="right_sidebar"
+       style="width: 20%">
+
+  </div>
+</metal:slot>
+
+</body>
+</html>
Index: WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/main_template.pt
===================================================================
--- WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/main_template.pt	(revision 1522)
+++ WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/main_template.pt	(revision 1522)
@@ -0,0 +1,271 @@
+<metal:block define-macro="master"
+  tal:define="showthirdcol showthirdcol|python:1;
+  emptybody emptybody|request/emptybody|nothing;
+  mtool here/portal_membership;
+  can_raise python:mtool.assertViewable(here);
+  utool nocall:here/portal_url;
+  atool here/portal_actions;
+  ttool here/portal_trees;
+  wtool here/portal_workflow;
+  ptool here/portal_cpsportlets;
+  context_url python:here.getContextUrl(utool=utool);
+  here_url here/absolute_url;
+  base_url here/getBaseUrl;
+  member mtool/getAuthenticatedMember;
+  isAnon mtool/isAnonymousUser;
+  isHomeless python:isAnon or member.getProperty('homeless', 0);
+  isHomeless python:(isHomeless == '0' and [0] or [isHomeless])[0];
+  actions python:atool.listFilteredActionsFor(here);
+  wf_state python:wtool.getInfoFor(here,'review_state','');
+  uname python: isAnon and 'Guest' or member.getUserName();
+  checkPerm nocall: mtool/checkPermission;
+  cpsmcat nocall:here/translation_service;
+  locale here/translation_service/getSelectedLanguage;
+  in_ws here/isInWorkspace;
+"><metal:block define-slot="doctype"><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
+    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"></metal:block>
+  <html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en"
+  lang="en">
+    <head>
+      <metal:block use-macro="here/header_lib_header/macros/header|here/header_lib/macros/header">
+
+        <metal:block fill-slot="base">
+          <metal:block define-slot="base">
+            <base href=""
+            tal:attributes="href string:${here_url}/" />
+          </metal:block>
+        </metal:block>
+        <metal:block fill-slot="head_slot">
+          <metal:block define-slot="head_slot" />
+        </metal:block>
+        <metal:block fill-slot="style_slot">
+          <link rel="stylesheet" type="text/css" media="all"
+            title="CPSSkins styles" 
+            tal:attributes="href string:${base_url}cpsskins_common.css" />
+          <link rel="stylesheet" type="text/css" media="all"
+            title="CPSSkins styles" 
+            tal:attributes="href string:${base_url}cpsskins_renderCSS.css" />
+          <style type="text/css" media="all"
+            tal:content="string:@import url(${base_url}cpsskins_common-css2.css);"/>
+          <metal:block define-slot="style_slot" />
+        </metal:block>
+        <metal:block fill-slot="javascript_head_slot">
+          <metal:block define-slot="javascript_head_slot" />
+        </metal:block>
+      </metal:block>
+      <link rel="icon"
+      href="http://uniben.waeup.org/portal_themes/WAeUP_Student/icons/ng.png"
+      type="image/png" />
+      <link rel="shortcut icon"
+      href="http://uniben.waeup.org/portal_themes/WAeUP_Student/icons/ng.png"
+      type="image/png" />
+      <!-- CSS1 -->
+    </head>
+    <body tal:condition="emptybody"
+    style="margin: 0px;"
+    tal:attributes="onload here/getOnLoad|string:setFocus();">
+      <metal:block define-slot="body" />
+      <metal:block define-slot="main" />
+    </body>
+    <body tal:condition="not:emptybody"
+    style="margin: 0px;"
+    tal:attributes="onload here/getOnLoad|string:setFocus();">
+      <!-- AA -->
+      <div>
+        <a href="http://uniben.waeup.org/accessibility"
+        accesskey="0"></a>
+        <a href="http://uniben.waeup.org/" accesskey="1"></a>
+        <a href="#content" accesskey="2"></a>
+        <a href="#menu" accesskey="3"></a>
+        <a href="http://uniben.waeup.org/advanced_search_form"
+        accesskey="4"></a>
+        <a href="http://uniben.waeup.org/" accesskey="7"></a>
+      </div>
+      <table summary="Page Block"
+      style="margin-left: auto; margin-right: auto; width: 100%;"
+      class="shapeNoBorder colorTransparent" cellpadding="0"
+      cellspacing="0">
+        <tbody>
+          <tr>
+            <td style="width: 20px;" valign="top"></td>
+            <td style="width: 80px;" valign="top">
+              <div style="padding: 0.5em;">
+                <div style="padding: 0.5em; text-align: right;"
+                class="fontColordefaultfontcolors fontShapeaverage">
+
+                  <img tal:attributes="src string:${base_url}uniben_mark.jpg"  alt="Logo"
+                  height="84" width="82" />
+                </div>
+              </div>
+            </td>
+            <td style="" valign="top">
+              <div style="padding: 1.5em 0em 0em;">
+                <div style="padding: 0.5em; text-align: left;"
+                  class="fontColordefaultfontcolors fontShapeaverage">
+                  <img tal:attributes="src string:${base_url}uniben_logo.gif" 
+                    alt="Logo" height="51" width="234" />
+                </div>
+              </div>
+            </td>
+            <td style="width: 20px;" valign="top"></td>
+          </tr>
+        </tbody>
+      </table>
+      <table summary="Page Block"
+      style="margin-left: auto; margin-right: auto; width: 100%;"
+      class="shapeNoBorder colorTransparent" cellpadding="0"
+      cellspacing="0">
+        <tbody>
+          <tr>
+            <td style="width: 20px;" valign="top"></td>
+            <td valign="top"></td>
+            <td style="width: 20px;" valign="top"></td>
+          </tr>
+        </tbody>
+      </table>
+      <table summary="Page Block"
+      style="margin-left: auto; margin-right: auto; width: 100%;"
+      class="shapeNoBorder colorTransparent" cellpadding="0"
+      cellspacing="0">
+        <tbody>
+          <tr>
+            <td style="width: 20px;" valign="top"></td>
+            <td style="" valign="top">
+              <div style="padding: 0em 0em 1px;">
+                <div style="text-align: right;"
+                class="fontColornavigation fontShapenavigation">
+                  <div style="padding: 0pt; text-align: right;">
+                    <div style="">
+                      <div class="portalTabTabStyle">
+                        <div class="cpsskinsHBox body">
+                          <div id="student_navigation_slot">
+                            <tal:block repeat="portlet python:ptool.getPortlets(context=context, slot='student_navigation_slot')"
+                                tal:content="structure python:portlet.render_cache(context_obj=context, portlet=portlet, boxedit=None)" />
+                          </div>
+                        </div>
+                        <div style="clear: both;"></div>
+                      </div>
+                    </div>
+                  </div>
+                </div>
+              </div>
+            </td>
+            <td style="width: 20px;" valign="top"></td>
+          </tr>
+        </tbody>
+      </table>
+      <table summary="Main"
+      style="margin-left: auto; margin-right: auto; width: 100%;"
+      class="" cellpadding="0" cellspacing="0">
+        <tbody>
+          <tr>
+            <td style="width: 20px;" valign="top"></td>
+            <td style="width: 150px;"
+            class="shape colorStudentBarColor" valign="top">
+              <div style="text-align: left;"
+              class="colorStudentBarAreaColor fontColordefaultnovisitedlinks fontShapeaverage shapeAreaShape9">
+
+                <div style="padding: 0pt; text-align: left;">
+                  <div style="padding: 0.4em 0.4em 0.4em 0.3em;">
+                    <div id="portal_session">
+                      <tal:block repeat="portlet python:ptool.getPortlets(context=context, slot='portal_session')"
+                          tal:content="structure python:portlet.render_cache(context_obj=context, portlet=portlet, boxedit=None)" />
+                    </div>                        
+                  </div>
+                </div>
+              </div>
+            </td>
+            <td style="" class="shape colorStudentBarColor"
+            valign="top">
+              <div style="text-align: left;"
+              class="fontColornavigation fontShapeaverage">
+                <div style="padding: 0pt; text-align: left;">
+                  <div style="padding: 0.2em 0.2em 0em;">
+                    <div class="cpsskinsHBox body">                    
+                      <div id="student_object_tabs">
+                        <tal:block repeat="portlet python:ptool.getPortlets(context=context, slot='student_object_tabs')"
+                            tal:content="structure python:portlet.render_cache(context_obj=context, portlet=portlet, boxedit=None)" />
+                      </div>                                            
+                    </div>
+                    <div style="clear: both;"></div>
+                  </div>
+                </div>
+              </div>
+            </td>
+            <td style="width: 20px;" class="shape color"
+            valign="top"></td>
+          </tr>
+        </tbody>
+      </table>
+      <table summary="Page Block"
+      style="margin-left: auto; margin-right: auto; width: 100%;"
+      class="" cellpadding="0" cellspacing="0">
+        <tbody>
+          <tr>
+            <td style="width: 20px;" valign="top"></td>
+            <td style="width: 150px;"
+            class="shape colorStudentBarColor" valign="top">
+              <div style="padding: 0.4em 0.2em 0.2em;">
+                <div style="text-align: left;"
+                class="fontColornavigation fontShapeaverage">
+                  <div style="padding: 0pt; text-align: left;">
+                    <div style="padding: 0.2em;">
+                      <div class="boxShapenavbox cpsskinsBox">
+                        <div class="body">
+                          <div id="student_actions_slot">
+                            <tal:block repeat="portlet python:ptool.getPortlets(context=context, slot='student_actions_slot')"
+                                tal:content="structure python:portlet.render_cache(context_obj=context, portlet=portlet, boxedit=None)" />
+                          </div>                        
+                        </div>
+                      </div>
+                    </div>
+                  </div>
+                </div>
+              </div>
+              <div style="padding: 0.2em;">
+                <div style="text-align: left;"
+                class="fontColornavigation fontShapeaverage"></div>
+              </div>
+            </td>
+            <td style=""
+            class="shapeAreaShape5 colorStudentBarAreaColor"
+            valign="top">
+              <div style="padding: 0.2em;">
+                <div style="text-align: left;"
+                class="fontColordefaultfontcolors fontShapeaverage">
+
+                  <div style="padding: 0pt; text-align: left;">
+                    <div style="padding: 0.2em;">
+                      <div id="main_slot_student">
+                        <metal:block define-slot="header" />
+                        <metal:block define-slot="main" />
+                        <metal:block define-slot="sub" />
+                      </div>
+                    </div>
+                  </div>
+                </div>
+              </div>
+            </td>
+            <td style="width: 20px;" valign="top"></td>
+          </tr>
+        </tbody>
+      </table>
+      <table summary="Page Block"
+      style="margin-left: auto; margin-right: auto; width: 100%;"
+      class="shapeNoBorder colorTransparent" cellpadding="0"
+      cellspacing="0">
+        <tbody>
+          <tr>
+            <td style="width: 20px;" valign="top"></td>
+            <td style="" valign="top">
+              <div style="padding: 0.2em; text-align: right;"
+              class="fontColordefaultfontcolors fontShapeaverage">
+              Copyright WAeUP Group 2007</div>
+            </td>
+            <td style="width: 20px;" valign="top"></td>
+          </tr>
+        </tbody>
+      </table>
+    </body>
+  </html>
+</metal:block>
Index: WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/main_template_orig.pt
===================================================================
--- WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/main_template_orig.pt	(revision 1522)
+++ WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/main_template_orig.pt	(revision 1522)
@@ -0,0 +1,73 @@
+<metal:block define-macro="master"
+  tal:define="showthirdcol showthirdcol|python:1;
+              emptybody emptybody|request/emptybody|nothing;
+              mtool here/portal_membership;
+              can_raise python:mtool.assertViewable(here);
+              utool nocall:here/portal_url;
+              atool here/portal_actions;
+              ttool here/portal_trees;
+              wtool here/portal_workflow;
+              context_url python:here.getContextUrl(utool=utool);
+              here_url here/absolute_url;
+              base_url here/getBaseUrl;
+              member mtool/getAuthenticatedMember;
+              isAnon mtool/isAnonymousUser;
+              isHomeless python:isAnon or member.getProperty('homeless', 0);
+              isHomeless python:(isHomeless == '0' and [0] or [isHomeless])[0];
+              actions python:atool.listFilteredActionsFor(here);
+              wf_state python:wtool.getInfoFor(here,'review_state','');
+              uname python: isAnon and 'Guest' or member.getUserName();
+              checkPerm nocall: mtool/checkPermission;
+              cpsmcat nocall:here/translation_service;
+              locale here/translation_service/getSelectedLanguage;
+              in_ws here/isInWorkspace;
+">
+<metal:block define-slot="doctype"><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"></metal:block>
+  <html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en"
+   tal:attributes="lang locale;
+                   xml:lang locale">
+    <head>
+      <metal:block use-macro="here/header_lib_header/macros/header|here/header_lib/macros/header">
+        <metal:block fill-slot="base"><metal:block define-slot="base"><base
+         href="" tal:attributes="href string:${here_url}/"
+        /></metal:block></metal:block>
+        <metal:block fill-slot="head_slot"><metal:block define-slot="head_slot"
+        /></metal:block>
+        <metal:block fill-slot="style_slot"><metal:block define-slot="style_slot"
+        /></metal:block>
+        <metal:block fill-slot="javascript_head_slot"><metal:block
+        define-slot="javascript_head_slot"
+        /></metal:block>
+      </metal:block>
+    </head>
+    <body tal:condition="emptybody"
+    tal:attributes="onload here/getOnLoad|string:setFocus();">
+      <metal:block define-slot="body" />
+      <metal:block define-slot="main" />
+    </body>
+    <body tal:condition="not:emptybody"
+    tal:attributes="onload here/getOnLoad|string:setFocus();">
+
+      <metal:block
+        use-macro="here/generic_lib_portal_message/macros/portal_message|here/generic_lib/macros/portal_message" />
+      <metal:block define-slot="header" />
+      <metal:block define-slot="main" />
+      <metal:block define-slot="sub" />
+      
+      <div id="portlets"
+        tal:define="ptool context/portal_cpsportlets;
+                    slots python:ptool.getProperty('default_slots');
+                    slots python:slots or ptool.listPortletSlots();">
+        <div tal:repeat="slot slots"
+          tal:attributes="id slot">
+          <div style="color:red" tal:content="slot"/>
+          <div tal:repeat="portlet python:ptool.getPortlets(context=context, slot=slot)">
+            <div style="color:blue" tal:content="portlet/absolute_url"/>
+            <p tal:content="structure python:portlet.render(context_obj=context, portlet=portlet, boxedit=None)"/>
+          </div>
+        </div>
+      </div>
+      
+    </body>
+  </html>
+</metal:block>
Index: WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/widget_portlet_actions.pt
===================================================================
--- WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/widget_portlet_actions.pt	(revision 1522)
+++ WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/widget_portlet_actions.pt	(revision 1522)
@@ -0,0 +1,26 @@
+<tal:block define="ds options/datastructure;
+                   categories ds/categories;
+                   actions_order ds/actions_order|python:[];
+                   context nocall:options/context_obj|here;
+                   show_icons ds/show_icons|python:1;
+                   show_icons python: int(show_icons);
+                   actionitems python: here.getActionsItems(context, categories, actions_order);
+                   base_url here/getBaseUrl"
+  condition="actionitems">
+    <ul class="cpsskinsMenu">
+      <li tal:repeat="action actionitems"><a
+       tal:define="icon_tag action/icon_tag"
+       tal:attributes="href action/url;
+                       class python:show_icons and icon_tag and 'noicon' or None">
+         <tal:block condition="python:show_icons and icon_tag"
+           content="structure icon_tag"/>
+         <tal:block condition="python:show_icons and not icon_tag">
+           <img tal:attributes="src
+             string:${base_url}noicon_16.png;
+             alt action/title" />
+         </tal:block>
+         <tal:block i18n:translate="" content="action/title" />
+       </a>
+       </li>
+    </ul>
+</tal:block>
